Subject: Re: make update
To: None <>
From: D'Arcy J.M. Cain <>
List: tech-pkg
Date: 06/23/2005 07:44:19
On Thu, 23 Jun 2005 13:26:58 +0200
Lubomir Sedlacik <> wrote:
> how do you want to upgrade a library package and all the packages
> depending on it when you build the packages against an older version
> of the library?  that just doesn't make any sense..

This is the argument I have the hardest time understanding.  Basically
what I am reading here is that there is a possibility that some programs
won't work correctly if you do JIT delete and install.  What we have now
is an absolute certainty that they won't work.  Seems like a reasonable
baby step to me.

D'Arcy J.M. Cain <>